@charset "utf-8";
*{margin:0;padding:0;}
body,ul,li,dl,dt,form,p,h1,h2,h3,h4,h5,h6{padding:0px;margin:0px;}
dl,dt,ul,li,h1,h2,h3,h4,h5,h6{list-style:none;}
body{-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;-moz-text-size-adjust: 100% !important;background: #FDFDFD; }
body,input,textarea,h1,h2,h3{font-family:"宋体", Arial, Helvetica, sans-serif;}
body,input,textarea{font-size:14px; color:#434343;}
h1,h2,h3{font-size:16px; color:#434343;}
em,i {font-style:normal;}
input,textarea {font-family:"Arial"; outline: none;}
li{overflow:hidden;}
img{max-width: 100%;}
img,input{border: none;}
a{text-decoration:none; color:#434343;}
a:hover{text-decoration:none;color:#cc0000 ;}
/*a:visited{color:#003366;}*/
.red{color:#cc0000;}
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix{overflow:auto; _overflow:inherit; _zoom:1;}
.clear10{font-size:0;line-height:0;display:block;height:15px;overflow:hidden;clear:both;}
.maxwidth{min-width:1400px;width: 100%;height: auto;overflow: hidden;}
.maincenter{width:1200px; margin:0 auto;height: auto;overflow: hidden;text-align: left;}
.ml15{margin-left: 15px;*margin-left: 15px;_margin-left: 15px;}
.mr10{margin-right: 10px;*margin-right: 10px;_margin-right: 10px;}
.ml20{margin-left: 20px;*margin-left: 20px;_margin-left: 20px;}
.ml45{margin-left: 45px;*margin-left: 45px;_margin-left: 45px;}
.mt20{margin-top:20px;*margin-top:20px;}
.mt25{margin-top:25px;*margin-top:25px;}
.mt15{margin-top:15px;*margin-top:15px;_margin-top:3px;}
.mt10{margin-top:10px;*margin-top:10px;_margin-top:10px}
.mt5{margin-top:5px;*margin-top:5px;}
.mb5{margin-bottom:5px;*margin-bottom:5px;}
.mb10{margin-bottom:10px;*margin-bottom:10px;}
.mb15{margin-bottom:15px;*margin-bottom:15px;}
.pr10{padding-right: 10px;*padding-right: 10px;}
.left{float:left;}.right{float:right;}.fl{float:left;}.fr{float:right;}.center{float: left;}
.hide{display:none;}
.hr{border: 1px dotted #62A9DD;}
.hr2{border-bottom: 2px solid #015593;height: 0;}
.hr-bottom{border-bottom:1px dotted  #62A9DD ;}
.hr-li{height: 1px !important;border-bottom:1px dotted #62A9DD;margin: 5px 0;background:none !important;line-height: 1px !important;*margin:-10px 0 5px 0;}
.hr-left{border-left:1px dotted #62A9DD ;}
.text-center{text-align: center;}
.bg_white{background: #FFF;width: 1240px;margin: 0 auto;overflow: hidden;}
.tac{text-align: center}
.black{color:black}
.disb{display: block}

.top{background: #028CD7;height: 43px;line-height: 43px;color: #FFF;position: relative;overflow: inherit;}
.top a{color: #FFF;}
.top a i{padding: 13px;background: url(../img/icon_head.png)  no-repeat; }
.top .top_szb i{background-position: -12px -10px;}
.top .top_m i{background-position: -65px -10px;}
.top .top_mt{display: none;}
.top .top_mt i{background-position: -12px -48px;}
.top .top_email i{background-position: -67px -50px;}
.top .top_tel i{background-position: -113px -49px;}
.top_ewm{display: none;position: absolute;top: 43px;height: 150px;background: url(../img/ewm.png) center center no-repeat;width: 1200px;left: 50%;margin-left: -600px;}
.top_ewm a{float: right;color: #000;margin-right: 20px;}


.banner{padding: 10px 0;}
.banner .logo{width: 300px;padding-top: 20px;}
.banner .center{width: 320px;height: auto;overflow: hidden;margin: 20px 25px;}
.banner .weather{font-size: 12px;}
.banner .weather .left{height: 25px;line-height: 25px;width: 150px;}
.banner .weather .right{width: 150px;overflow: hidden;}
/*.banner .weather .right iframe{margin-left: -35px;}*/
.banner .weather .right img{max-width: unset}
.banner .search{}
.banner .search .input01{width:240px; height:25px; line-height:25px;font-size:14px;color:#888;font-family:"Microsoft YaHei";border:1px #D1D1D1 solid; padding:0 10px; margin:0; float:left;}
.banner .search .input01::-webkit-input-placeholder{color:#B7CDE3;font-size:14px;}
.banner .search .button01{width:40px; height:27px;_height:27px;*height:27px; background: url(../img/sousuo.png) center center no-repeat #3F94D5;cursor:pointer; float:left; margin:0;line-height: 27px;font-family: "微软雅黑";}
.banner .search .input03{width:218px; height:23px; line-height:23px;font-size:14px;;color:#888;font-family:"Microsoft YaHei"; border:1px #D2D2D2 solid; padding:0 10px; margin:0; float:left}
.banner .search .button03{width:50px; height:25px;border:none; background: #e64543 ;cursor:pointer; float:left; margin:0}
.banner .search .ssrc{width:395px; height:28px; display:block; line-height:28px; float:left;font-size:12px; overflow: hidden;}
.banner .search .ssrc a {float:left;width: 190px; padding-right: 7px; }
.banner .search .input02{width:220px;height:33px; border:1px #D2D2D2 solid;float:left;padding:0 10px;}
.banner .search .button02{width:51px;height:35px; border:none; background:#F10215;cursor:pointer;}

.banner .banner_adv{width: 530px;height: 90px;}
.banner .banner_adv img{width: 530px;height: 90px;}

/*导航*/
.main-nav{width: 1198px;border-top: 3px solid #028CD7;height: 190px;margin: 0px auto 10px;}
.nav{height: 47px;line-height: 47px;position: relative;border: 1px solid #E6E5EB;}
.nav ul li {float: left;padding: 0 17px;font-size: 16px;}
.nav ul li:hover{background: #028CD7 ;}
.nav ul li:hover a{color: #FFF;}
.nav b.nav_jia {display: inline-block; width: 30px; height: 30px;   vertical-align: middle; cursor: pointer; position: absolute; z-index: 100; right: 15px; top: 7px;background: url(../img/nav_jia.png) no-repeat; transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;float: left;}
.nav b.nav_jia.on{display: inline-block; width: 30px; height: 30px;   vertical-align: middle; cursor: pointer; position: absolute; z-index: 100; right: 15px; top: 8px;background: url(../img/nav_jia.png) no-repeat;transform: rotate(180deg);-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg);-o-transform: rotate(180deg);-ms-transform: rotate(180deg);}
.nav_custom{display: none;}
.nav .nav_custom{ height: 200px; position: absolute; top: 45px; left:-1px; z-index: 99999; background: #FCFCFC; display: none; padding-top: 10px; padding-left: 10px;text-align: left;width: 1190px; }
.nav .nav_custom ul li{float: left;background: #028CD7;color: #FFF;margin: 10px;}
.nav .nav_custom ul li a{color: #FFF;}

div.maxwidth:nth-of-type(4){margin-top: -140px;z-index: -1}
/*页头新闻*/
.header-news a{color: #227A26;}
/*.header-news a{color:#097E13 !important;}*/

.header-news-lf{width: 195px;height: 160px;padding-left: 5px;overflow: hidden;}
.header-news-lf ul li,.header-news-lr ul li{line-height: 31px;height: 31px;overflow: hidden;}
.header-news-center{width: 780px;padding: 0 10px;}
.header-news-lr{width: 195px;_width:185px;height: 160px;padding-left: 5px;overflow: hidden;}
.header-news-yqlj{height: 30px;}
.header-news-yqlj ul li{float: left;padding-right:13px;line-height: 30px;}

/*广告*/
.banner_adv_02{width: 780px;height: 90px;}
.adv{margin: 10px auto;height: auto;}
.adv a img{height: 100px;display: block;}
.adv_small a img{height: 60px;}
.adv4{background: #FCFCFC;padding:10px 0 10px 15px;width: 1180px;}
#sads{margin-left: 30px;}
.adv4 li{float: left;width: 285px;margin-right: 10px;}
.adv4_1{display: flex;justify-content: space-between}
/*文字广告环绕间三翻广告*/
div.slideBox{ position:relative; width:780px; height:90px; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; background-color:#000; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:#093;}

/*hot*/
.hot{height: 100px;margin: 10px auto;background: url(../img/hot.png) 10px center no-repeat #F9FAFB;}
.hot h2{font-size:38px;line-height:50px;text-align: center;height:50px;overflow:hidden;font-family: "微软雅黑";text-align:center;margin: 10px 0;}
.hot h2 a{color: #0561AA;}

.list_li_jd{line-height: 40px;height: 45px;overflow: hidden;font-size: 18px;font-family: "微软雅黑";margin-bottom: 0;background:none;text-indent:0.5em;white-space: nowrap;}
.list_li_jd a{color: #305897;font-weight: bold;}
/*main_news*/
.main_news{margin-top: 10px;}
.main_news_left{width: 530px;height: auto;overflow: hidden;}
.main_news_sj{display: flex;justify-content: left}
.main_news_xz{display: flex;justify-content: left}
.news_list ul li{line-height: 20px;height: 20px;overflow: hidden;text-indent: 1em;margin-bottom: 12px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}

.news_list ul li:nth-child(1){line-height: 40px;height: 45px;overflow: hidden;font-size: 18px;font-family: "微软雅黑";margin-bottom: 0;background:none;text-indent:0.5em;white-space: nowrap;}
.news_list ul li:nth-child(1) a{color: #305897;font-weight: bold;}

.main_news_right{width: 660px;overflow:hidden;margin-top: 5px;}
.bg-bigpic{padding-bottom: 30px;height: auto;overflow: hidden;background: url(../img/bigpic.jpg) center bottom no-repeat;}
.focusBox {position: relative; width:660px; height:405px; overflow: hidden;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius: 10px;}
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .pic img {width:660px; height:405px; display: block; }
.focusBox .txt-bg {position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden;}
.focusBox .txt {position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; left:20px;}
.focusBox .txt li{height:36px; line-height:36px; position:absolute; bottom:-36px;text-align:center;}
.focusBox .txt li a{display: block; color: white; padding: 0 0 0 10px; font-size: 16px; font-weight: bold; text-decoration: none; }
.focusBox .hd {width:20%; position: absolute; bottom: 10px;right: 10px; font-size:0; z-index:3; }
.focusBox .hd li{margin:0 5px; background: url(../img/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;display:inline-block; *display:inline; zoom:1;  _background: url(../img/dot8.png) no-repeat 0 -16px;}
.focusBox .hd .on{background-position:0 0;}
.focusBox .prev,
.focusBox .next {width: 60px; height: 90px; margin: -60px 0 0;background: url(../img/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;}
.focusBox .prev {left: 0;}
.focusBox .next {background-position: 0 -90px; right: 0;}
.focusBox .prev:hover,
.focusBox .next:hover {filter:alpha(opacity=50) !important;opacity:0.5 !important;}
.news-right{width:320px;overflow:hidden;height: auto;}


/*导航头*/
.main-news-menu{width: 100%;overflow:hidden;height: 45px;background: url(../img/menu_b.jpg) left bottom no-repeat;margin-bottom:20px ;}
.main-news-menu h2{float:left; padding:0 10px; height:41px; color: #4271C9;; font-size:24px; line-height:41px;  border-bottom:3px solid  #4271C9; }
.main-news-menu h2 a{color: #4271C9;font-family: "Microsoft YaHei"}
.main-news-menu span{height: 41px;line-height: 41px;color: #4271C9;}
.main-news-menu .icon-myztc{padding: 0 5px;background: url(../img/icon_myztc.png) 5px top no-repeat;width: 130px;border-bottom: 3px solid #4271C9;}
.main-news-menu .icon-zxtv{padding: 0 5px;background: url(../img/icon_tv.png) 5px top no-repeat;width: 100px;border-bottom: 3px solid #4271C9;}
.main-news-menu .icon-zxxmt{padding: 0 5px;background: url(../img/icon_xmt.png) 5px top no-repeat;width: 130px;border-bottom: 3px solid #4271C9;}
.mlxc{background: url(../img/icon_mlxc.png) left -5px no-repeat;margin-bottom: 10px;}
.mlxc a{display: block;width: 140px;height: 100%;}
.whty{background: url(../img/icon_whty.png) left -10px no-repeat;margin-bottom: 10px;}
.whty a{display: block;width: 140px;height: 100%;}
.dmzx{background: url(../img/icon_dmzx.png) 10px 1px no-repeat;}
.dmzx h2{width: 135px;}
.mtjz{margin-bottom: 10px;}
.mtjz h2{background:url(../img/icon_mtjz.png) 5px center no-repeat ;width: 130px;}
.mtjz_bg{}
.mtjz_bg ul{width: 350px;height: auto;overflow: hidden;margin: 0 auto;padding-top: 5px;}
.mtjz_bg ul li{width: 48%;margin: 1%;height: 75px;line-height: 75px;float: left;}
.mtjz_bg ul li a{display: block;width: 100%;float: left;height: 75px;background-color: #77A6D8 ;color: #FFF;}
.mtjz_bg ul li a i{display: block;float: left;width: 45px;height: 45px;margin: 15px;}
.mtjz_bg .jz_bg1{width: 98%;margin-left: 1%;}
.mtjz_bg .jz_bg1 a{background: url(../img/jz_bg1.png) right top no-repeat #77A6D8;border-top-left-radius:40px ;}
.mtjz_bg .jz_bg2{background: url(../img/jz_bg2.png) right bottom no-repeat #77A6D8;}
.mtjz_bg .jz_bg3{background: url(../img/jz_bg3.png) right bottom no-repeat #77A6D8;}

.main-news-menu .left a{font-size: 18px;font-weight: bold;color: #02539C;font-family: "微软雅黑";}
.main-news-menu span  a{color:#4075CB !important;}
.main-news-menu .right a{padding: 0 10px;font-size: 14px;line-height: 35px;}

/**/
/*.main-news{padding: 10px 0;}*/

.news_myztc{width: 390px;height: auto;overflow:hidden;}

.news_myztc_list_tit{border-bottom: 1px solid #E5EBF7;height: auto;overflow: hidden;margin-bottom: 10px;display: flex;justify-content: space-between;}
.news_myztc_list_tit div{height: 30px;line-height: 30px;width: 80px;text-align: center;}
.news_myztc ul li{height: 30px;line-height: 30px;overflow: hidden;}
.news_myztc ul li i{float: left;text-align: left;overflow: hidden;}
.news_myztc ul li i a{color:darkblue}
.news_myztc ul li span{float: left;text-align: left;overflow: hidden;}
.news_myztc ul li em{width: 80px;float: right;text-align: center;color: #81A1C8;overflow: hidden;}
.news_myztc ul li em.green{width: 80px;float: right;text-align: center;color: #539801;}
.news_zxtv,.news_zxxmt{width: 380px;height: auto;overflow:hidden;}
.news_zxtv{margin-left: 25px;}

.list-group-left{width: 410px;height: auto;overflow:hidden;}
.list-group-center{width: 340px;height: auto;overflow:hidden;margin-left: 25px;margin-top: 10px;}
.list-group-right{width: 380px;height: auto;overflow:hidden;}
.list-group-news{}
.list-group-news ul{}
.list-group-news ul li{line-height: 20px;height: 20px;overflow: hidden;margin-bottom: 12px;}
.list-group ul{}
.list-group ul li{line-height: 20px;height: 20px;overflow: hidden;font-size: 14px;margin-bottom: 12px;background: url(../img/li1.jpg) 5px center no-repeat;text-indent:1em;}
.list-group-left ul li:nth-child(1), .list-group-left ul li:nth-child(6){line-height: 50px;height: 50px;overflow: hidden;font-size: 18px;font-family: "微软雅黑";margin-bottom: 0;background:none;text-indent:0.5em;white-space: nowrap;}
.list-group-left ul li:nth-child(1) a, .list-group-left ul li:nth-child(6) a{color: #025692;font-weight: bold;}
.list-group  a font{color: #FEB300;}
.list-group-w370{width: 370px;height: auto;overflow: hidden;}
/*列表图片*/
.list-img{height: auto !important;overflow: hidden;background: url() !important;text-indent: 0 !important;}
.list-img1{height: auto !important;margin:20px 0 20px 0 !important;padding:0 3px; overflow: hidden;background: url() !important;text-indent: 0 !important;}
.img-0{overflow: hidden;position:relative;}
.img-1{width: 168px;height:110px;}
.img-2{width: 175px;height:110px;}
.img-3{width: 415px;height:305px;}
.img-4{width: 205px;height:155px;}
.img-5{width: 340px;height:225px;}
.img-6{width: 355px;height:465px;}
.img-7{width: 205px;height:305px;}
.img-0 img{width: 100%;height: 100%;position: absolute;display:block;z-index: 1;}
.bg-1{position: absolute;left: 0; bottom: 0;width: 100%; height:25px;line-height:25px;z-index: 2; background: url(../img/bg_1.png);text-align: center;color: #FFF;font-family: "微软雅黑"; font-size:12px;}
.bg-2{position: absolute;left: 0; bottom: 0;width: 100%; height:30px;line-height:30px;z-index: 2; background: url(../img/bg_1.png);text-align: left;color: #FFF;text-indent: 0.5em;overflow: hidden;}
.bg-2 em{padding: 0 5px;height:30px;line-height:30px;background-color: #231902;color: #DD3838;text-align: center;position: absolute;bottom: 0;right: 0;}


.news_zxxmt ul{height: auto;overflow: hidden;}
.news_zxxmt ul li{padding: 8px;height: 60px;overflow: hidden;}
.news_zxxmt ul li p{line-height: 30px;}
.news_zxxmt ul li img{display: block;width: 85px;height: 60px;border-radius: 5px;float: left;margin-right: 25px;}
.list-img-left{width: 415px;}
.list-img-center{width: 355px;}
.list-img-right{width: 415px;}


.shop_scroll{  position:relative;  width:1120px;  padding:0 40px; background:#fff; overflow:hidden;     }
.shop_scroll .prev,
.shop_scroll .next{ display:block; position:absolute; top:80px; left:5px; width:40px; height:60px; background:url(../img/slider-arrow.png) center center no-repeat; background-position:-190px 20px;  }
.shop_scroll .next{ left:auto; right:0px; background-position:-70px 20px; }
.shop_scroll ul{ overflow:hidden; zoom:1; }
.shop_scroll ul li{ width:260px; float:left; overflow:hidden;margin:0 10px ; height:220px;  }
.shop_scroll ul li img{ width:260px; height:220px; display:block; background:url(images/loading.gif) center center no-repeat; }


.yqlj{ width:100%;padding-bottom: 50px;height: auto;overflow: hidden;}
.yqlj .hd{ width: 100%;overflow:hidden;height: 45px;background: url(../img/menu_b.jpg) left bottom no-repeat;margin-bottom:20px ;  position:relative; }
.yqlj .hd ul{ float:left;  position:absolute; height:35px;   }
.yqlj .hd ul li{ float:left;  cursor:pointer; padding:0 10px; height:41px; color: #000; font-size:24px; line-height:41px;font-weight: 900;margin-right: 30px; }
.yqlj .hd ul li.on{  border-bottom:3px solid  #4271C9;color: #4271C9;  }
.yqlj .bd ul{ padding:15px;  zoom:1;  }
.yqlj .bd li{ height:30px; line-height:30px; float: left;padding: 0 10px;  }

.bottom{text-align: center;margin: 50px auto;line-height: 35px;}
.bootom_li1{color: #035EAA;margin-bottom: 20px;}
.bootom_li1 a{color: #035EAA;}
.footer-bt{height: auto;margin-top: 20px;}
.footer-bt a {padding: 0 5px;}
.footer-bt a img{height: 43px;}
#_ideConac a img{height: 45px;}

/*.pos_nav{position:fixed;top:20%;z-index:800;width:127px;height:auto;background:#fff;right: 100px;overflow: hidden;*/
/*_position:absolute;*/
/*_bottom:auto;*/
/*_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));*/
/*}*/
/*.pos_nav .next_top{ width:125px; height:2px; cursor:pointer;border: 1px solid #028CD7;background: #028CD7;}*/
/*.pos_nav .next_bottom{background:url(../img/next_top.png) center 5px no-repeat #028CD7; width:125px; height:45px; cursor:pointer;line-height: 50px;overflow: hidden;color: #FFF;text-align: center;border: 1px solid #028CD7;}*/
/*.pos_nav li{background:#F6F7FB; line-height:45px; text-align:center;  color:#1D71B7; cursor:pointer;border: 1px solid #E9EDF6;font-size: 16px;}*/
/*.pos_nav li:hover{background:#028CD7 ;color: #FFF;border: 1px solid #028CD7;}*/

.pos_nav{position:fixed;bottom:10px;z-index:800;width:81px;height:334px;background:#fff;margin-left:1100px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
.pos_nav .next_top{background:url(../img/next_top.png) center 5px no-repeat #028CD7; width:81px; height:23px; cursor:pointer;}
.pos_nav .next_bottom{background:url(../img/next_bottom.png) center 0px no-repeat #028CD7; width:81px; height:23px; cursor:pointer; margin-top:1px;}
.pos_nav li{background:#F2EEED; line-height:30px; text-align:center; margin:1px 0; color:#577E9D; cursor:pointer;}
.pos_nav li:hover{background:#028CD7; color:#FFF;}
@media only screen and (max-width:1400px ) {
    .pos_nav{ right: 0px;}
}
@media only screen and (max-width: 1200px){
    .pos_nav {
        display: none;
    }
}
@media only screen and (min-width:1400px ) {
    .pos_nav{right:8%;}
}

/*今日头条*/
.hot{position: relative}
.hot .num {overflow: hidden;height: 45px;position: absolute;top: 15px;right: 10px;zoom: 1;z-index: 3;}
.hot .num li {width: 8px;height: 8px;text-align: center;color: #FFFFFF;background: #f0f0f0;border: 1px solid #0093E6;margin-top: 4px;border-radius: 50%;cursor: pointer;text-indent: -9999em;}
.hot .num li.on {background: #0093E6;}
.hot .little {text-align: center;font-family: "Microsoft YaHei";}
.hot .little span{font-weight: bold;color:#0561AA;margin: 0 5px}

/*政务要闻*/
.zwyw{display: flex;justify-content: space-between;font-size:14px;height:35px;border-bottom: solid 1px #efefef;}
.zwyw span{border-bottom:solid 3px #305897;font-family: "Microsoft YaHei"}
.zwyw span a{font-size: 20px;font-weight: bold;color:#305897;padding: 0 5px}
.zwyw a.more{align-self: center;margin-right: 20px;}
.main_news_sj ul li a:hover{color:darkgreen}
.main_news_xz ul li a:hover{color:darkgreen}
.sytj ul li a:hover{color:darkgreen}

/*首页底部精彩图库*/
.jctk{display: flex;justify-content: space-between}
.jctk li {padding: 0 5px;height: 320px}
.jctk li div a {position: relative}
.jctk li div a img{width: 100%;height: 320px}
.jctk li.rd div:nth-child(2) {margin-top:5px}
.jctk li.rd div a img {height: 155px}
.jctk li div a .bg-1 {background-image: linear-gradient(180deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.5) 30%);}

#jctkscroll{position: relative}
#jctkscroll .prev, #jctkscroll .next {display: block;position: absolute;top: 130px;left: 5px;width: 40px;height: 60px;background: url(http://img.zxxww.com/templates/zxxww2020/img/slider-arrow.png) center center no-repeat;background-position: -120px 20px;opacity: 0.5;}
#jctkscroll .next {left: auto;right: 0px;background-position: -10px 20px;}
#jctkscroll .prev:hover, #jctkscroll .next:hover{opacity: 1;}

/*列表详情页通用*/
.navbar_list a{font-size: 16px;}
.lines{height: 1px;border-bottom: solid 1px #efefef;}

.page {text-align: center;padding: 10px 0px;}
.oth {overflow: hidden;zoom: 1;}
.page A {TEXT-ALIGN: center;PADDING: 10px;LINE-HEIGHT: 30px;MARGIN: 10px 3px 10px 3px;FONT-FAMILY: Arial, Helvetica, sans-serif;HEIGHT: 30px;background: #eee;COLOR: #454545;}
.page A.current {BACKGROUND: #2266bb;COLOR: #fff;FONT-WEIGHT: bold;}

/*列表详情页右侧通用*/
.topnews .hd{height: 24px;border-bottom: solid 1px #ccc;font-size: 16px;display: flex;justify-content: space-between}
.topnews .hd span{border-bottom: solid 3px #ccc;padding: 0 5px;padding-bottom: 6px;font-weight: bold;color:rgb(66, 113, 201)}
.topnews .hd a{font-size: 14px}
.topnews .md li{display: flex;align-items:center;line-height: 34px}
.topnews .md li span{padding: 0 7px;background: red;color:#fff;height: 20px;line-height: 20px}
.topnews .md li a{padding-left: 5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}

.hotimgs .hd{height: 24px;border-bottom: solid 1px #ccc;font-size: 16px;font-weight: bold;color:rgb(66, 113, 201)}
.hotimgs .hd span{border-bottom: solid 3px #ccc;padding: 0 5px;padding-bottom: 6px;}
.hotimgs .md{display: flex;justify-content: space-between;flex-wrap: wrap}
.hotimgs .md li{width:164px}
.hotimgs .md li a{position: relative;display: block;margin-top:15px}
.hotimgs .md li a img{width:100%;height: 120px}
.hotimgs .md li a span{width: 100%;height: 24px;line-height: 24px;position: absolute;bottom: 0;display: block;left: 0;background: rgba(0,0,0,0.5);color: #fff;text-align: center;}

/*大美竹溪*/
.mainbox{display: flex;justify-content: space-between}
.mainbox .ld{width: 800px}
.mainbox .main-news {width:800px}
.mainbox .main-news .main-news-menu{display: flex;justify-content: space-between}
.mainbox .main-news .main-news-menu a{font-size: 14px; line-height: 41px;}
.mainbox .rd{width:340px;}
.mainbox .rd .hd{font-size: 16px;display: flex;justify-content: space-between; line-height: 40px;border-bottom: solid 1px #efefef;}
.mainbox .rd .hd a{font-size: 14px;}
.mainbox .rd .hd span{font-family:"Microsoft YaHei";border-bottom: solid 3px #ccc;padding: 0 5px;color: #4271C9;font-size: 24px;font-size: 24px;font-weight: bold;}
.mainbox .rd .desc{   margin-top: 10px;line-height: 24px;}
.mainbox .rd .desc p{text-indent: 2em}
.mainbox .rd .desc img{width: 98%;margin: 0 auto;display: block;padding: 1px;border: solid 1px #ccc;}

.intro{display: flex;justify-content: space-between}
.intro .ld{flex:0 0 382px;overflow: hidden}
.intro .ld img{width: 100%}
.intro .rd{flex:0 0 800px}
.intro .rd p{text-indent: 2em;line-height: 24px}

.dmzx ul{display: flex;justify-content: space-between;flex-wrap: wrap}
.dmzx ul li{width:260px}
.dmzx ul li a{position: relative;display: block;margin-top:10px;text-overflow:ellipsis;}
.dmzx ul li a img{width:100%;}
.dmzx ul li a span{width: 100%;height: 24px;line-height: 24px;position: absolute;bottom: 3px;display: block;left: 0;background: rgba(0,0,0,0.5);color: #fff;text-align: center;}
.dmzx .hd{    font-size: 16px;display: flex;justify-content: space-between;line-height: 40px;border-bottom: solid 1px #efefef;}


.mswh .md{display: flex;justify-content: space-between;flex-wrap: wrap}
.mswh .md li{width:160px}
.mswh .md li a{position: relative;display: block;margin-top:10px;}
.mswh .md li a img{width:100%;height: 120px}
.mswh .md li a span{width: 100%;height: 24px;line-height: 24px;position: absolute;bottom: 0;display: block;left: 0;background: rgba(0,0,0,0.5);color: #fff;text-align: center;}

.mswh .fd li{line-height: 32px;display: flex;justify-content: space-between}
.mswh .fd li a{width: 290px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

.dmzx_scroll{  position:relative;  width:1120px;  padding:0 40px; background:#fff; overflow:hidden;     }
.dmzx_scroll .prev,
.dmzx_scroll .next{ display:block; position:absolute; top:80px; left:5px; width:40px; height:60px; background:url(../img/slider-arrow.png) center center no-repeat; background-position:-190px 20px;  }
.dmzx_scroll .next{ left:auto; right:0px; background-position:-70px 20px; }
.dmzx_scroll ul{ overflow:hidden; zoom:1; }
.dmzx_scroll ul li{ width:260px; float:left; overflow:hidden;margin:0 10px ; height:220px;  }
.dmzx_scroll ul li img{ width:260px; height:220px; display:block; background:url(images/loading.gif) center center no-repeat; }

/*乡镇*/
.townlist{display: flex;justify-content:space-between;flex-wrap: wrap}

/*新闻列表*/
.newslistbox{display: flex;justify-content: space-between;}
.newslistbox .ld{width:800px;}
.newslistbox .ld ul li{line-height: 32px;display: flex;justify-content: space-between}
.newslistbox .ld ul li.line{height:1px;margin: 10px 0}
.newslistbox .ld ul li a{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width: 92%;}

.newslistbox .rd{width:340px}


/*时政*/
.newslistbox{display: flex;justify-content: space-between;}
.newslistbox .ld{width:800px;}
.newslistbox .ld .hd{border-bottom: solid 1px #ccc;display: flex;justify-content: space-between;}
.newslistbox .ld .hd span{border-bottom: solid 3px #ccc;padding: 0 5px;padding-bottom: 6px;font-size: 16px;font-weight: bold;color:rgb(66, 113, 201);font-size: 24px;}
.newslistbox .ld .hd a{font-size: 14px;}


.newslistbox .rd{width:340px}

/*新闻详情*/
.newsshowbox{display: flex;justify-content: space-between;}
.newsshowbox .ld{width:800px;}
.news_article_area {width: 800px;height: 100%;overflow: hidden;float: left;}
.news_article_area h1 {line-height: 40px;font-size: 25px;text-align: center;color: #1f3a87;font-family: "microsoft yahei";}
.news_article_area .source {width: 600px;line-height: 40px;margin-top: 10px;}
.news_article_area .source .nr {float: left;width: 450px;text-align: center;}
.news_article_area .source .share {float: right;width: 150px;margin-top: 5px;}
.news_article_area .body {line-height: 30px;font-size: 16px;clear: both;margin-top: 20px;}
.news_article_area .body p{text-indent: 2em;line-height: 200%;margin-top:10px}
.news_article_area .editor {float: right;text-align: right;line-height: 24px;margin-top: 10px;}
.news_article_area .prev2 {width: 640px;line-height: 30px;color: #328BC9;font-size: 14px;}
.news_article_area .next2 {width: 640px;line-height: 30px;color: #328BC9;font-size: 14px;}
.news_article_area .mzsmarea {height: 198px;background: #F7F7F7;padding: 10px;clear: both;margin-top: 10px;}
.news_article_area .mzsmarea .title {line-height: 30px;font-size: 14px;color: #CC0000;text-align: left;}
.news_article_area .mzsmarea .con {line-height: 24px;font-size: 12px;}
.newsshowbox .rd{width:340px}

/*新闻详情-推荐新闻*/
.linknews .hd {height: 24px;border-bottom: solid 1px #efefef;font-size: 16px;display: flex;justify-content: space-between;}
.linknews .hd span {border-bottom: solid 3px rgb(66, 113, 201);padding: 0 5px;padding-bottom: 6px;font-weight: bold;color: rgb(66, 113, 201);}
.linknews ul li a{display: flex;justify-content: space-between;margin: 10px 0}
.linknews ul li a .ls{flex: 0 0 160px}
.linknews ul li a .ls img{width:100%}
.linknews ul li a span {flex: 0 0 630px}
.linknews ul li a span.rs h2{font-size: 20px;font-weight: bold;font-family: "Microsoft YaHei"}
.linknews ul li a span.rs p{text-indent: 2em;line-height: 24px;margin-top: 5px;}

/*图库列表*/
.photolistbox ul{display: flex;justify-content: space-between;flex-wrap: wrap}
.photolistbox ul li{width:390px;height: 286px;margin-top:15px}
.photolistbox ul li a{position: relative;display: block;}
.photolistbox ul li a img{width:100%;height: 286px}
.photolistbox ul li a span{width: 100%;height: 30px;line-height: 30px;position: absolute;bottom: 0;display: block;left: 0;background: rgba(0,0,0,0.5);color: #fff;text-align: center;}

/*图库详情*/
.photoshowbox{display: flex;justify-content: space-between;}
.photoshowbox .ld{width:800px;}
.photoshowbox .rd{width:340px;}

.photoshow ul{display: flex;justify-content: space-between;flex-wrap: wrap}
.photoshow ul li{width:260px}
.photoshow ul li a{position: relative;display: block;}
.photoshow ul li a img{width:100%;height: 160px;}
.photoshow ul li a span{    width: 100%;height: 24px;line-height: 24px;position: absolute;bottom: 0;display: block;left: 0;background: rgba(0,0,0,0.5);color: #fff;text-align: center;}

.article-describe{text-indent: 2em; text-align: left; line-height: 24px}

.news_article_area {width: 100%;height: 100%;overflow: hidden;float: left;}
.news_article_area h1 {line-height: 40px;font-size: 25px;text-align: center;color: #1f3a87;font-family: "microsoft yahei";}
.news_article_area .source {width: 600px;line-height: 40px;}
.news_article_area .source .nr {float: left;width: 450px;text-align: center;}
.news_article_area .source .share {float: right;width: 150px;margin-top: 5px;}
.news_article_area .body {line-height: 30px;font-size: 16px;clear: both;margin-top: 20px;}
.news_article_area .editor {float: right;text-align: right;line-height: 24px;}
.news_article_area .prev2 {width: 640px;line-height: 30px;color: #328BC9;font-size: 14px;}
.news_article_area .next2 {width: 640px;line-height: 30px;color: #328BC9;font-size: 14px;}
.news_article_area .mzsmarea {height: 198px;background: #F7F7F7;padding: 10px;clear: both;}
.news_article_area .mzsmarea .title {line-height: 30px;font-size: 14px;color: #CC0000;text-align: left;}
.news_article_area .mzsmarea .con {line-height: 24px;font-size: 12px;}

.lg-sub-html{text-align: left !important;line-height: 24px;text-indent: 2em;}

/*视频列表*/
.videolistbox ul{display: flex;justify-content: space-between;flex-wrap: wrap}
.videolistbox ul li{width:286px;padding-top: 15px}
.videolistbox ul li a{position: relative;display: block;text-align: center;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.videolistbox ul li a img{width:100%;height: 210px;}
/*.videolistbox ul li a span{width: 100%;height: 24px;line-height: 24px;position: absolute;bottom: 0;display: block;left: 0;background: rgba(0,0,0,0.5);color: #fff;text-align: center;}*/
.videolistbox ul li a .bf{position: absolute;top: 42%;left: 46%;width: 40px;height: 40px;}
.videolistbox ul li a .bf img{height: auto;}
.videolistbox ul:after {content: "";width: 286px;}

/*视频详情*/
.videoshowbox{display: flex;justify-content: space-between;}
.videoshowbox .ld{width:800px; text-align: center}
.videoshowbox .rd{width:340px;}

.article-describe{text-indent: 2em; text-align: left; line-height: 24px}

/*关于我们*/
.slideTxtBox{ width:100%; border:1px solid #ddd; text-align:left;}
.slideTxtBox .hd{ height:40px; line-height:40px; background-image: linear-gradient(180deg, rgba(0,0,0,0.00) 0%, rgba(230,230,230,0.5) 30%); padding:0 10px 0 20px;   border-bottom:1px solid #ddd;  position:relative; }
.slideTxtBox .hd ul{ float:left; position:absolute; left:20px; top:-1px; height:42px;   }
.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;  }
.slideTxtBox .hd ul li.on{ height:40px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff;font-weight: bold }
.slideTxtBox .bd div{ padding:15px;  zoom:1; line-height:34px;}

/*关于我们-合作伙伴*/
.hzhb ul{display: flex;justify-content: space-between;flex-wrap:wrap;align-items: center;justify-self: center}
.hzhb ul li{flex:0 0 24%;text-align: center;}
.hzhb ul:after {
    content: "";
    width: 24%;
}

/*竹溪新媒体*/
.xmtqrcode{text-align: center}
/*.xmtqrcode{display: flex;justify-content: space-between;}*/
/*.xmtqrcode .ld{flex: 0 0 250px;}*/
/*.xmtqrcode .rd{flex: 0 0 930px;}*/
/*.xmtqrcode .rd ul{display: flex;justify-content: space-between;}*/
/*.xmtqrcode .rd ul{display: flex;justify-content: space-between;}*/
/*.xmtqrcode .rd ul li{text-align: center;padding-top: 20px;flex: 0 0 24%}*/
/*.xmtqrcode .rd ul li img{width: 50%}*/
/*.xmtqrcode .rd ul li p{margin-top: 10px}*/

.xmtbox{display: flex;justify-content: space-between}
.xmtbox .ld{width: 800px}
.xmtbox .rd{width:340px;}

.xmtbox .hd{height: 40px;border-bottom: solid 1px #efefef;font-size: 16px;display: flex;justify-content: space-between;align-items: baseline;}
.xmtbox .hd span{font-family:"Microsoft YaHei";font-size: 24px;border-bottom: solid 3px rgb(66, 113, 201);padding: 0 5px;padding-bottom: 6px;font-weight: bold;color:rgb(66, 113, 201)}
.xmtbox .hd a{font-size: 14px}

.xmtbox .ld ul{display: flex;justify-content: space-between;flex-wrap: wrap}
.xmtbox .ld ul li{width:260px;}
.xmtbox .ld ul li a{position: relative;display: block;margin-top:10px;text-overflow:ellipsis;overflow: hidden}
.xmtbox .ld ul li a img{width:100%;}
.xmtbox .ld ul li a span{width: 100%;height: 24px;line-height: 24px;position: absolute;bottom: 3px;display: block;left: 0;background: rgba(0,0,0,0.5);color: #fff;text-align: center;}


.xmtbox .rd .desc{   margin-top: 10px;line-height: 24px;}
.xmtbox .rd .desc p{text-indent: 2em}
.xmtbox .rd .desc img{width: 98%;margin: 0 auto;display: block;padding: 1px;border: solid 1px #ccc;}